$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2300000.0
    - - -1300000.0
      - -2300000.0
    - - -1300000.0
      - -2400000.0
    - - -1200000.0
      - -2400000.0
    - - -1200000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: cc1d99d2-a660-4099-8f67-1f28abeb45e3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 8add1432-31c8-48c5-a6d8-53497dc8cb9f
  - 63444dd4-4e82-47a3-901b-3d4fc29f4295
  - cc62c21a-8bc8-4d8f-a1e2-f509adacdc51
  - 1b0b1b8b-eb8b-4282-a043-4d529d043ecb
  - eb9717e1-c9ff-4eaa-a383-cc24606b3b82
  - 3e859864-b377-411c-b97e-4fa12d013e74
  - c52e511f-3e14-4d5d-9086-28c38b53905a
  - 8c448d71-dd6f-4b81-88a9-ebd9405e6843
  - 65af1166-b815-4d37-a7b5-501e52b9712e
  - 073d2fba-736f-4556-8032-fb4d95ffe406
  - 7578346b-1586-4de8-b6da-fb8f1b81fcea
  - 3108619f-5b50-48ec-b3d2-cff63d156466
  - 02c5b201-f704-473a-9fdf-76c134f060df
  - 051e71a0-3afa-4a75-b38c-ef7f6f222c4f
  - 8de0ccbf-818f-4039-aaad-f98c77197d8c
  - 8a37d51c-da33-4048-b6aa-bc7b45ec773d
  - 74e92168-a656-418c-a5cd-294ee4bb0534
  - c578d734-a85d-49d5-a2d6-41f5dd267c21
  - faa71d8f-2c08-4b53-8a2b-92c1b50d82b8
  - bf356563-e47b-4efb-89ab-c3b41c08628d
  - b416b083-67a5-439c-877d-c58b4339676d
  - 415a4a92-4f21-42a3-9601-9b82a679817d
  - fc0d021a-0945-4e21-a9a8-ff51a507401c
  - 4b65e8e0-0cd7-4fc1-a977-b64bd6eb1bd9
  - e4bef614-4b73-42a4-9e7c-b786f6135f02
  - 1e1e6427-4b51-4fa3-bcc6-41e725db481c
  - 3e39e305-f744-4375-8ed5-82f90b9afc6a
  - 0cbe511b-6d40-4ae6-8d7f-22def191ac57
  - ae303231-dc24-417f-92d3-ecb570938d9d
  - 1c9f07a5-8a83-43a0-9152-d59e80b4a883
  - 5648b38f-81d7-434c-870c-eb3322d02715
  - 9048604f-dfeb-4a68-8cb5-d7bac0ef4e6e
  - 12554830-d7ab-4c0a-85f1-6ef872b43baa
  - ba0c44bd-98a1-4923-9b64-2c787d9a0cb7
  - 6de99803-8047-4055-8684-05f5b734f3a3
  - 377942fc-3279-4e42-95f9-0adefd9f3afe
  - 27e8dea9-b64e-4741-b620-59c9186c0245
  - 1b1195a3-e136-4d6a-8639-4700f88b316d
  - a5b018a4-3745-44fd-9725-fdac859732ba
  - 05177527-1d4b-492b-8a6e-694d587b5a8b
  - 6c7849d8-a635-4642-b3e4-503266c96bb8
  - 714bb20d-7dc3-492f-9a59-6968c064e4f6
  - 4e105056-f537-401f-aa8a-1645c3c987ca
  - 800f523f-947c-4b57-bf18-45589e394c70
  - 984056e7-9c22-4e58-9069-465019264cca
  - 2dcc0bcf-d402-4ef1-98ba-704fe0a0bb84
  - d60a28cc-fccc-43e3-bd9e-31b729425018
  - ff8ebd87-a740-4b02-b4f2-e75e2f65513b
  - 14553983-f4c2-42d8-b7a7-81c9ce8d2670
  - e543eccb-e1fb-49f7-be2f-36a607f187b6
  - 7f44defa-667f-4838-a5c3-6046c3612bc9
  - 0ed4fd35-e4db-47dc-a022-8af508b913b7
  - db1c0f12-b315-467a-a782-a2e630d26470
  - ee64a175-63b2-4255-9aa3-cd9086603608
  - bb080dff-5c33-4fdf-9373-6dec60a9e26f
  - ad20950a-031d-4a11-aa50-0d073742dec3
  - 910897d8-dd51-4082-b97d-3385e267d7d3
  - 7f59dda2-2f60-4094-89cc-75855581b549
  - 8481bcd6-d50e-4f04-969c-31b2b16dedba
  - 3db9fa57-e851-4022-a696-ec96f9772faf
  - 5b01378e-6bbf-4ead-a0b6-3495777d785b
  - f8129517-4cf7-4a2a-a566-246843ac0e77
  - 945333bc-1081-426d-b6b0-d89750c943a1
  ls5_nbart_geomedian_annual:
  - 7f651084-da9e-4175-aaf4-21deb373250a
  ls5_nbart_tmad_annual:
  - 83214419-012b-4a9e-827f-817a9f25108f
  ls7_fc_albers:
  - 759584e1-e88f-4f87-b10d-e3a7cf744b5f
  - 3740e306-fcf7-4ffe-9ec3-4bc899a65d8a
  - 13dcb4ff-dc07-473c-a83b-2c34091abd89
  - 9fd2b317-2e9d-421e-9887-a3adbe1952a6
  - 77f2c390-91bb-4860-994b-4566211c38b0
  - 65660bc8-be23-4325-b236-30618a45f634
  - 1a868c9e-c843-4fe9-845e-9b8eb9e58aaa
  - c99856be-e2ba-442c-9fbd-ba8922486da8
  - aa952eec-c892-4e60-891c-47075c5b6e04
  - b8db1495-1bcf-412a-b691-b6e74c6a036c
  - a23df309-46d0-4cca-80f1-295163b988d1
  - 998a6e1b-7fed-4ca5-95eb-f731c545e2a7
  - 0fb1baec-8a0d-4b03-bdd7-936e8c26c56a
  - e1459e7d-cd43-4c31-bbb2-e52c930ff641
  - 2ea1fda9-92c5-4915-baa1-ca766941f527
  - e968a57e-1508-4d5b-9a1b-ef365578c514
  - 2017eba6-d480-45d1-84c4-82ba464b9ddf
  - 32ae58de-f883-4507-9274-ade04e23b021
  - e348cf5b-7b6b-49fd-aa72-799a2c35c14b
  - 94b706bf-a4bd-4447-9bec-aa8306726343
  - 759d195a-c58e-467a-b140-ac63174966a7
  - b1dbead4-e0b0-487c-8c52-1960adf8a3bd
  - 9634a190-2c47-4c14-b5d3-f140adc3763b
  - d6749875-d46c-4587-ba6d-00a4f62eda3b
  - 6bc402b0-67cc-4a28-9630-0acf25caf047
  - 9393414d-9464-46ee-b3c6-551f09ef9a34
  - 1560b180-caae-4ae1-a2d2-4b7227ef1599
  - 8e2cf778-0a9b-45cc-bbe9-dc607da2b7a8
  - 0881ae68-a848-467b-9e42-0e7b1f1cf714
  - c9430442-7b8a-4e2a-96b4-9e98b2c48f06
  - 449d64e0-02ab-4181-9c9d-09756545c9fd
  - 922081bd-641a-4368-9cac-cedcd2d3f475
  - 13bcba62-3271-4931-9c4b-d06998a3024d
  - 68220dbe-8b0e-47a6-8130-46a40b972a94
  ls7_nbart_tmad_annual:
  - 2ab1565c-36fd-4e33-ab08-2989fec6aff6
  wofs_albers:
  - d276066f-46e2-474d-a302-31cea4cea66d
  - 83bfd22b-eccb-48c1-b7db-0c05854499f4
  - 0c72526e-ad03-4796-a55a-e207a93e8bbf
  - 812dd165-d133-4f42-b69f-c35ebf8b2bfb
  - 26fb9ef9-969b-421c-83ef-b59d9836debf
  - 7cdf9bc5-26cd-4812-8f99-a184cca0eb41
  - 1501b185-7cc4-46e3-a641-dae2e862f36f
  - e8067dc5-bd15-49c3-a892-5e3968c9096e
  - 2e08d788-a08c-49d7-badf-15a5fccd369d
  - fd43782c-6bf7-4c15-a82c-6d955f1b82ae
  - 8a6b41e7-dc31-4c35-92d5-9f01636345da
  - b8d46ad5-5b6e-427f-9273-3cc4bc083e5e
  - edc91853-fe70-416e-b657-5d17d6b500ba
  - 2ada49e7-a176-446d-ad95-ef40fd663bd2
  - cc7754c8-ec1a-42d2-b4f2-e46c1df189d7
  - f70add02-63cc-41aa-accb-3ad792297767
  - b2779110-e2ce-41d8-97ad-c39b38f7d64c
  - 7ee15a45-175d-403a-95b2-6ad31af64cd7
  - f4ae8b04-cc6d-4a16-bdc2-6cb27f2fcd29
  - 18515e2d-fc90-4980-aa21-27c6fbd7e411
  - 82bd8af3-d8a5-4867-a258-1adc5cc8b328
  - 304a0ad3-a403-4777-85f8-42faaa62204b
  - 9aa01f39-a676-45f2-a6a7-2b4b16be1658
  - 6fb7e72d-b423-464b-928a-b61af8534b41
  - 61564367-3027-426a-aa5e-14f97ce8dd2b
  - 61137676-ce8f-4a2a-8996-53a776a12981
  - 3fb44908-1554-4089-8283-ade96b2bd9d9
  - 3528cb36-677b-4bfb-9ac9-2a138039f77f
  - 0c33818c-0d48-4767-9ea7-7c41b0c8a63c
  - 55b57d9f-0ccb-4d1a-bc15-579243d7b774
  - 7d99aaf1-b15b-47ac-bf6d-649b57b41c73
  - 6d71d703-3be7-4688-bcfe-d0d8c8256225
  - 54826626-2730-4e39-9b9c-44e0aa3689e8
  - 4ab1225f-fd4a-4b2a-9856-c2a3ee8bd1aa
  - 7c36871d-6e53-42b1-b73f-cf662e1e8d44
  - 8988a117-6939-4c43-84b7-a325c478f874
  - df64c4e1-0498-46c5-a425-aca9df09c1fe
  - 856d6001-55dd-466f-9270-9069bceaeec5
  - e44e9a0a-fd42-4756-8dfb-856bb5834d84
  - 8762a3a3-e087-49c5-b858-85d13c302918
  - fde9c316-0ae1-4a66-88c9-66b515d0dc9a
  - 417b88c8-e8b7-4382-b97c-cea0b6de489c
  - 4c405330-a6f2-416e-9438-d2f632a2966f
  - 92ebc464-f014-46e1-a487-ed4da74d7737
  - 3726e1e7-9f88-4700-85cc-f9601dfb5878
  - 11e098aa-b85f-4ca9-99fd-6fccf598460d
  - 129cc7ff-6daa-4d1f-93dd-814d27966738
  - 6a853ef1-43ef-41ca-807c-aa1356ee0004
  - 8af2b174-5fc1-410c-b9d5-34994178c1bb
  - 661c7a23-0e0e-499d-ad4f-84b6939656e3
  - c08fe411-f6ab-4603-afeb-24a03ff6272a
  - 959d0bda-41ea-4346-bfd6-2a864450ee6d
  - 825e1f00-c2c8-4b98-a876-9a590b306f17
  - 85b67778-3d9e-449a-9a7c-f68ab744816f
  - ba2bc9fc-1f62-4279-a4bc-c2f1f3496c9e
  - d42d9f72-fd99-4a50-96a0-82e5e1a224a2
  - 18a74af6-afc1-4d8c-8c94-d73d01be9dd0
  - 0df4531d-5c97-45eb-bd97-b93fbd074f42
  - 88de0dec-6b89-4080-815e-a36c887d5d57
  - d43c7ef5-5378-4e5b-b3e2-40241b47027f
  - 188954ad-6b46-4359-9f90-d64086f74a6c
  - 43b854a7-7632-445c-ac4e-9e3db9028d70
  - 89d188ff-9cba-48b4-a6d0-189e6e2dcc59
  - aa7a0fdc-d6d2-4c30-9f4b-7f128f36a9bc
  - 01b7ffe0-22be-4451-bab2-89707e55e663
  - e3cb6cf3-16f1-4f17-939a-c74888df2edb
  - 9418a062-629e-4fc3-8f94-8d900c342018
  - d52708fe-ac39-4013-bc5f-c7ca70afb6bf
  - cfc84335-696a-4017-b8ee-f48eecd0def6
  - 9773263f-b124-4338-9290-1dfb67b520a3
  - 725da7db-1d17-4850-a184-1105dd47f1df
  - 3299f439-2316-43a1-a75a-7108b9830d4a
  - 51b6dcb8-f3fd-4093-b9f8-c986fef57e36
  - dfbedc25-4328-4a94-8d79-3e8a2c85d304
  - 87b95ed3-a993-41f2-8abb-9ebc0ea92d20
  - b6efaa56-9f8e-40aa-a04c-d38c3ded6f63
  - 0f90a012-ea3c-4deb-8405-ce466987e8de
  - 454e5269-8adf-41a6-806d-83b7a354212e
  - 24ffaef8-f170-4435-a552-bdc4e7c8ca88
  - 5998cc32-fe77-4451-8305-ec8141ab5a05
  - 9cbedd35-0552-44ef-a705-7ff2e2d5b754
  - e4b5fe61-7cfb-43cc-a7d8-be0b22eb26d6
  - 8507adff-ca42-4ab4-81e1-b6c6a9224704
  - 58448cc7-5ce1-47db-be50-40aa6d25d997
  - f74a7f30-895d-4bff-a094-3dba1ac079ea
  - fd597dac-accc-482f-bd6a-90ecdd26794a
  - fc09b439-c0f5-4814-8773-173366006675
  - 96a02e2b-f11f-48a7-87d5-3eb093fedd85
  - 254aa1cf-ef72-471e-82b8-7e6efa926b3e
  - a774202d-7c9a-4f83-9794-ae0ee63080af
  - f6cfa12d-82d4-43bc-a013-7b5d3d666bb2
  - d017e782-dd24-44d8-9d6c-946a3e36a0dc
  - 94ee3fd2-730a-4b22-b335-83155f513e4f
  - b57f6143-e75a-4cd3-a322-15eddb5a94f8
  - f4b8a50a-77fa-4bd7-a973-994e0901a9fc
  - edaa2fd2-d98b-463d-b2c0-2db5cffd1901
  - bc460cfe-9340-4dd8-8b6b-0152c8b5b5bd
  wofs_annual_summary:
  - 319ee185-f0d4-4b3c-8ddb-d6b52161ac54
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-24_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:23:31.782610Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
